.discography-container {
  margin-top: 2rem;
  padding: 0; }

.music-release {
  display: flex;
  gap: 0.25rem;
  margin-bottom: 1rem; }

.album-cover-thumbnail {
  margin-right: 1rem;
  border: 1px solid #373c35;
  padding: 0;
  line-height: 0; }

.album-cover img {
  height: 100px;
  min-width: 100px;
  display: block;
  margin: 0;
  padding: 0;
  line-height: 0; }

.album-titledate {
  height: 100px;
  min-width: 100px;
  display: flex;
  flex-direction: column;
  justify-content: center; }

.album-titledate h2,
.album-titledate p {
  margin: 0;
  padding: 0; }

@media (max-width: 450px) {
  .music-release {
    display: grid;
    grid-template-columns: 0.35fr 1fr;
    gap: 0; }
  .album-cover-thumbnail {
    border: none; }
  .album-titledate {
    height: fit-content;
    width: fit-content; } }

.album-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
  margin-top: 2rem; }

.album-cover {
  margin-right: 1rem; }

.album-cover img {
  width: 100%;
  height: auto;
  display: block;
  margin: 0;
  padding: 0;
  border: 1px solid #373c35; }

.album-body ol {
  margin-top: 1rem;
  padding: 0;
  list-style-position: inside; }

.album-body ol li::marker {
  color: #878580; }

.release-date {
  margin-top: 0; }

.release-description {
  max-width: 700px;
  margin: 0 auto; }

@media (max-width: 750px) {
  .album-container {
    margin-top: 1rem;
    display: block; }
  .album-cover {
    margin: 0; }
  .album-body {
    margin-top: 2rem; } }
